<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
    <meta name="description" content="Serviceblick Account-Verwaltung">
    <meta name="author" content="www.serviceblick.com">

    <title>Serviceblick Rollen-Verwaltung</title>
    <!-- vendor css -->
    <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/lib/bootstrap-table/css/bootstrap-table.min.css?v=[cs_version]">
    {% include 'snippets/global-header-include.tpl' %}
    <!-- global CSS -->
    <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
    <link rel="stylesheet" href="css/dashboard-custom.css?v=[cs_version]">

</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
<div id="contentwrapper" style="display:none;" class="az-body">
    <div class="az-header">
        <div class="container">
            <div class="az-header-left">
                <a href="" id="azContentLeftShow" class="az-header-arrow d-block d-lg-none"><i class="icon ion-md-arrow-back"></i></a>
                <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/account.png" alt="Account-Verwaltung"></a>
                <a href="index.html"><span class="nav-link text-dark tx-20" data-i18n="account management">Kontoverwaltung</span></a>
            </div><!-- az-header-left -->
            <div class="az-header-menu">
                <div class="az-header-menu-header">
                    <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/style-global/img/icons/account.png" alt="Account-Verwaltung"></a>
                    <a href="" class="close">&times;</a>
                </div>
            </div><!-- az-header-menu -->

            <div class="az-header-right">
                <div data-permission="dashboard" class="az-header-notification mg-l-10 hidden" data-hint="Start a tour at anytime from the help menu." data-hint-position="middle-top">
                    <a href="#" data-toggle="modal" data-target="#modal_help" id="help">
                        <i class="icon ion-ios-help-circle-outline" data-toggle="tooltip" title="" data-original-title="Hilfe"></i></a>
                </div>
                {% include 'snippets/header-apps-menu.tpl' %}
                {% include 'snippets/header-profile-menu.tpl' %}
            </div><!-- az-header-right -->
        </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-mail">
        <div class="container">
            <div class="az-content-left az-content-left-mail  az-content-left-components">
                <div class="az-content-header">
                    <!-- use if there is main menu that needs to be displayed in mobile view <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span>-->
                    <a href="" id="azContentLeftHide" class="az-header-arrow">
                        <i class="icon ion-md-arrow-forward d-sm-none"></i>
                        <i class="icon ion-md-close d-none d-sm-block"></i>
                    </a>
                </div><!-- az-content-header -->
                {% include 'snippets/content-left-account-nav.tpl' %}
            </div><!-- az-content-left -->

            <div class="az-content-body az-content-body-mail pd-l-40 pd-r-40">
                <div class="az-content-breadcrumb">
                    <span>Dashboard</span>
                    <span>Kontoverwaltung</span>
                    <span>Backups</span>

                </div>
                <div class="d-flex justify-content-between ">
                    <h2 class="az-content-title" data-i18n="Manage your backups">Rollen verwalten oder neue Rollen erstellen</h2>
                </div>

                <hr class="mg-y-20">

                <div id="manage-role-wrapper" class="row mg-b-20">
                    <div class="col">
                        <div class="az-content-label tx-13 mg-b-5" data-i18n="Backup-Urls"></div>
                        <p class="mg-b-20" data-i18n="To create own backups of your data, please use the following URLs. Each Service we offer can be backupped separatly, so in Order to backup your complete system, please automate downloading from the URL's on a regular base."></p>

                        <div class="mg-b-20" id="bootstraptablecontainer">

                        </div>

                    </div><!-- col -->
                </div><!-- row -->

            </div><!-- az-content-body -->
        </div><!-- container -->
    </div><!-- az-content -->

    {% include 'snippets/footer.tpl' %}
    <!-- az-footer -->

</div><!--contentwrapper-->
{% include 'snippets/global-script-include.tpl' %}
<script src="/style-global/lib/bootstrap-table/js/bootstrap-table.min.js?v=[cs_version]"></script>

<script defer type="module">
    import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
    import {CONFIG} from '../pb-config.js?v=[cs_version]';

    document.API_BASE_URL = CONFIG.API_BASE_URL
    new pbBrain().boot("account-backup-circuit");

</script>


</body>

</html>